/* child-styles.css
contains additional override styles since I do not have access to the source files
Marc D 9.17.25 */

.accord-item[data-open="true"] .accord-content {
	max-height: none;
	height: 100%;
}

/* Fixes "Move the More > to below the summary paragraph" */
.page-template-page-destination-tripideas .itineraries__container .heading__links {
  top: auto;
  bottom: 10px;
}


.content-icons.-size-narrow .heading__content * {
	max-width: none !important;
}

.content-icons.-size-narrow .content-icons__column {
	justify-content: center;
}

/* Used to override the default narrow width of .heading__content */
.cpr-full-width p {
	max-width: none;
}
.cpr-full-width .heading__links {
	top: auto;
	bottom: 10px;
}

/* Moved this from Appearance->Themes->Customize on 11.05.25 Marc D. */
.section-header h2.cprGalleryHeader {
	font-size: 30px;
    font-style: italic;
    font-weight: 300;
    line-height: 33px;
	font-family:var(--f-secondary);
}

.page-template-page-vessel-galapagos-v2 .at-glance__wrapper,
.page-template-page-vessel .at-glance__wrapper {
	padding-top:10px;
}

.accord-header span {
	font-size:30px !important;
}

.accord-content p:first-child {
	padding-top:30px;
}

.itineraries__container .heading__content p {
	padding: 24px 24px 0 24px;
  max-width: none;
}

.accord .content__wrapper {
	padding-top:70px;
}

/* 11.05.25 Matthew requested paragraphs on the Our Guides page to extend all the way across the page. Marc D */
.page-id-83207 .heading__content p,
.page-id-83207 .heading__content h2 {
	max-width: none !important;
}

/* 02.12.26 Removes large gap between sections on the Our Team page. Gap caused by two successive same-background-color sections. Marc D. */
.page-id-72106 .content-icons+.team{
	padding-bottom:76px;
}
.page-id-72106 .team + .team {
	padding-top:0;
}
@media (min-width: 1280px) {
    .content-icons+.team {
        padding: 60px 0 115px;
    }
}

/* 02.12.26 removes max-width restrictions on the Our Team page. Marc D. */
.page-id-72106 .heading__content h1, 
.page-id-72106 .heading__content h2,
.page-id-72106 .heading__content p,
.page-id-72106 .content-icons__column {
        max-width:832px !important;
}

/* 02.17.26 adds bottom margin to Destination-cruises-v2 pages itineraries headings Marc D. */


.page-template-page-destination-cruises-v2-php .itineraries .heading__content h1, 
.page-template-page-destination-cruises-v2-php .itineraries .heading__content h2, 
.page-template-page-destination-cruises-v2-php .itineraries .heading__content h3, 
.page-template-page-destination-cruises-v2-php .itineraries .heading__content h4, 
.page-template-page-destination-cruises-v2-php .itineraries .heading__content h5, 
.page-template-page-destination-cruises-v2-php .itineraries .heading__content h6 {
	margin-bottom:1em;
}

/* Increase the size of one particular RGG grid on a blog post. Per Tate, 02.23.26 - Marc D 
@media screen and (min-width:1000px) {
	.postid-86320 {
		transform: scale(2.2) !important;
		position: relative;
		height: 500px !important;
		top: 20px;
		transform-origin: top left;
	}
}
	*/
/* Change Itineraries module layout per Allyse 2.23.26 email  - Marc D 3.9.26 */
.itineraries__container .heading {
	align-items:flex-end !important;
	margin-bottom:50px;
}

.itineraries__container .heading__content {
	margin-bottom:0;
}
.itineraries__container .heading__links {
	position: relative;
    width: 100%;
    max-width: 370px;
	justify-content:flex-end;
}

.itineraries__container .heading__link.button-base {
	margin-right:20px;
}
.page-template-page-destination-cruises-v2-php .itineraries .heading__content h2 {
	margin-bottom:0;
}


@media screen and (max-width:768px) {
	.itineraries__container .heading {
		flex-direction:column;
	}
	.itineraries__container .heading__links{
		padding: 24px;
		max-width:none;
		box-sizing:border-box;
		margin-bottom:0 !important;
	}
	.itineraries__container .heading {
		margin-bottom:0;
	}
	.itineraries .heading__content h2 {
		max-width:calc(100% - 24px);
	}	
}

/* remove excess padding from trip type pages (Allyse email 2.23.26)  - Marc D 3.9.26 */
/* This happens when editors use a white background color, so this removes bottom padding when the section intro is white */
.content-icons.-bg-white .content-icons__wrapper {
	padding-bottom: 0;
}

/* Fixes odd gaps below sticky section headers (Allyse email 2.23.26) - Marc D 3.9.26 */
body.page-template-page-vessel-galapagos-v2 div.at-glance div.section-header.-primary {
	padding-bottom:60px !important;
}

.itineraries__container .heading {
	display:flex;
	justify-content: space-between !important;
}